Subject: Re: Lightwave BBS?
From: Robert Goemans <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 94 17:51 CDT

>From:    IN%"[email-masked]"
>To:      [email-masked]
>Subject: Re: Lightwave BBS?
>
>
>Randy,
>I might be mistaken but I dont think you need an ethernet card just
>to do FTP. if you could FTP amiga files with your PC, you could save
>them on a 720k formatted pc dos disk. If you have 2.0 amigados
>use crossdos to read the files off of the disks into your amiga.
>if you dont have 2.0, there is a program in PD called MSD.
>
>my .02
 
You need either an Ethernet card or AmiTCP (which I run connected to a remote
dial-in SLIP server, which, it seems, are fairly rare, since I've never talked
to anyone else who uses one).
 
R Goemans